const express = require("express");
const checkoutController = require("../controllers/checkoutController");

const router = express.Router();

router.get("/api/Get_Access_Token", checkoutController.getAccessToken);
router.post("/api/Create_Order", checkoutController.createOrder);
router.post("/api/Capture_Payment", checkoutController.capturePayment);
module.exports = router;
